@charset "utf-8";
#header{ width:980px; height:75px;overflow:hidden; margin:0 auto; background:url(../images/cj/images/topbg_02.gif) repeat-x;}
#header .logo{ width:460px; height:75px; overflow:hidden; float:left; margin-left:10px;}

#header .rbox{ width:390px; height:75px; overflow:hidden; float:right; text-align:right; background:url(../images/cj/images/rbox_02.gif) no-repeat;}
#header .rbox .rtxt{ line-height:21px; padding-right:10px;}
#header .rbox .searchbox{ margin-top:20px; margin-left:100px;}
#header .rbox .searchbox .sbox{ width:196px; height:18px; line-height:18px;  overflow:hidden; border:0px; padding:2px 5px; margin:0; background:url(../images/cj/images/searbox_03.gif) no-repeat; float:left;}
#header .rbox .searchbox .sbtn{ width:25px; height:20px;float:left; overflow:hidden; display:block; padding:0px; margin:0px; cursor:pointer; margin-left:6px;}

/*未使用*/
#nav{ margin:0 auto;width:980px;height:35px;background:url(../images/cj/images/index_03.gif) no-repeat;}
#nav li{ width:108px; float:left;height:35px; line-height:35px; font-size:14px; font-weight:bold; background:url(../images/cj/images/sp_11.gif) center right no-repeat;}
#nav li.last{ background:none;}
#nav li a{ color:#FFFFFF;}
.subnav{width:938px; height:35px;margin:0 auto;border-radius: 5px; padding:10px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	-moz-box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	box-shadow: rgba(0,0,0,0.1) 0 1px 2px;
	background:url(../images/cj/images/subbg_19.gif) repeat-x;
	border:1px #dddddd solid;
}

/*未使用*/
.subnav li{ float:left; overflow:hidden; height:35px; line-height:18px; background:url(../images/cj/images/sp_03.gif) center right no-repeat; text-align:left;}
.subnav li .subnavt{ width:38px; height:35px; overflow:hidden; background:url(../images/cj/images/sp_06.gif) center right no-repeat; float:left;}
.subnav li .subnavt a{ font-weight:bold; color:#008ad1;}
.subnav li .subnavt a:hover{ text-decoration:none; color:#ff6600}
.subnav li .subnavl{ padding-left:8px;float:left; text-align:left;}
.subnav li .subnavl span{ float:left; width:65px; background:url(../images/cj/images/sp1_06.gif) center right no-repeat; height:20px; line-height:20px; display:block;}
.w190{ width:190px;}
.w127{ width:127px;}
.w220{ width:220px;}
.w120{ width:120px;}
.w38{ width:38px;}
.w20{ width:20px;height:255px;}
.w340{ width:340px;height:255px;}


.ml24{ margin-left:24px;}
.fl_710{width:338px; float:left;}
.fl_711{width:336px; float:left;}
.fr_260{ width:260px; height:322px; float:right;}
.flash {width:944px;margin:0 auto;}
.pbox{ width:944px; margin:0 auto;}
.pbox1{ width:944px; margin:0 auto;}
.pbox2{ width:944px; margin:0 auto;}

/*hunsha_product--旧版产品与服务20170817替换*/
/*
.cpyfw{background:#fff;width:336px; height:342px;float:left;overflow:hidden;border:1px #b9dae9 solid;}
.cpyfw .pro_title{width:336px; height:32px; background:url(../images/cj/images/cpyfw/cpyfw0519.jpg) no-repeat}
.cpyfw ul{margin:1px 0 0 0;}
.cpyfw li{width:146px; height:110px;float:left;margin:20px 0 0 11px;display:inline;border:#A4A8AC solid 3px;}
.cpyfw li a{ color:#000}
.cpyfw li a:hover{color:#6b2c09;text-decoration:underline; }
.cpyfw li .imgbox{width:146px; height:90px; }
.cpyfw li .imgbox img{width:146px;height:75px;float:left;margin:15px 0 0 0;background:#FFF;} 
.cpyfw li .txtbox{margin:3px 0 0 0;height:16px; overflow:hidden;}
.cpyfw li .txtbox span{color:#000000;height:12px; overflow:hidden;}
*/
/*关注与视野*/
.gzysy{background:#fff;width:260px; height:255px;float:right;}
.gzysy .jzlist{ width:236px;height:255px;padding:0px 11px 0px 11px; border:1px #aaccee solid; }
.gzysy .jzlist .btngroup{ width:236px;}
.gzysy .jzlist .btngroup li{ width:200px; float:left; margin-top:17px;}
.gzysy .jzlist .btngroup li.l { float:left;}
.gzysy .jzlist .btngroup li.r{ float:right;}


/*行业信息*/
.hynews{ width:330px; height:386px;margin:1px 3px 4px 8px;background:url(../images/cj/images/hyzx0519.jpg) 0 0 no-repeat; float:left;}
.hynews .newslist{ width:auto; padding:40px 20px 0px 20px; height:auto; overflow:hidden; border:1px #aaccee solid; border-top:0px;}
.hynews .newslist li{ text-align:left; line-height:25px; font-size:12px; background:url(../images/cj/images/icon.gif) center left no-repeat; text-indent:10px;}
.hynews .newslist li span{float:right;color:#000000,font-size:12px;}
.hynews .newslist li a{ color:#000000;}
.hynews .newslist li a:hover{ color:#6b2c09;text-decoration:underline; }

/*新闻聚焦*/
.newsfouse{ width:336px; height:253px; float:left; border:1px #b9dae9 solid; }

/*国资要闻*/
.news{background:#fff;float:left;width:330px; height:334px;margin:1px 3px 4px 8px;}
.news .pro_title{width:330px; height:32px;background:url(../images/cj/images/gzyw0519.jpg) no-repeat;}
.news .newslist{ width:auto; padding:8px 20px 0px 20px; height:auto; overflow:hidden; border:1px #aaccee solid; border-top:0px;}
.news .newslist li{ text-align:left; line-height:25px; font-size:12px; background:url(../images/cj/images/icon.gif) center left no-repeat; text-indent:10px;}
.news .newslist li span{ float:right;color:#000000}
.news .newslist li a{ color:#000000;}
.news .newslist li a:hover{ color:#6b2c09;text-decoration:underline; }

/*hunsha_portfolio-box*/
.portfolio-box {
	background-color:#000;
	position: absolute;
	display: none;
	width:206px;
	height:242px;
	top:15px; left:17px;
	_background:none url(../images/png_bg.png);
}

/*企业资讯*/
.qyzx{background:#fff;width:330px; height:255px;float:left;margin:1px 3px 4px 8px;}
.qyzx .bnz_t{ width:330px; height:32px; background:url(../images/cj/images/qyzx0517.jpg) no-repeat;}
.qyzx .b_tab{ width:auto;  height:33px; overflow:hidden;border-left:1px #b9dae9 solid;border-right:1px #aaccee solid; padding:0 9px;}
.qyzx .b_tab #b_tab{width:atuo; margin-top:3px; height:33px; overflow:hidden; background:url(../images/cj/images/tabt_18.jpg) no-repeat; padding-left:1px; }
.qyzx .b_tab li{ float:left; width:70px; height:33px; line-height:33px; overflow:hidden;}
.qyzx .b_tab li a{ width:70px; height:33px;  background:url(../images/cj/images/tabbg_18.jpg) right 0 no-repeat; display:block;}
.qyzx .b_tab li a:hover{ background:url(../images/cj/images/tabh_18.jpg) right 0 no-repeat; text-decoration:none; font-weight:bold;}
.qyzx .b_tab li.curr a{ width:70px; height:33px; overflow:hidden;  background:url(../images/cj/images/tabh_18.jpg) right 0 no-repeat; display:block; color:#6b2c09; font-weight:bold;}
.qyzx .bnz_l{width:auto;  height:190px; overflow:hidden;white-space:nowrap;border-left:1px #b9dae9 solid;border-bottom:1px #b9dae9 solid;border-right:1px #b9dae9 solid; padding:0 9px;}
.qyzx .bnz_l .fl_bj{ float:left; width:auto; height:243px; overflow:hidden;white-space:nowrap; margin-top:2px;}

.qyzx .bnz_l .fl_bj .bnznews{width:auto; margin-top:6px;white-space:nowrap;}
.qyzx .bnz_l .fl_bj .bnznews li{width:auto;color:#000; line-height:23px; background:url(../images/cj/images/icon_03.jpg) center left no-repeat; text-align:left; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:12px; text-indent:13px; }
.qyzx .bnz_l .fl_bj .bnznews li a{color:#000}
.qyzx .bnz_l .fl_bj .bnznews li a:hover{color:#6b2c09;text-decoration:underline; }
.qyzx .bnz_l .fl_bj .bnznews li span{ float:right;}

.qyzx .bnz_l .fr_focus{ width:102px; height:255px; overflow:hidden;white-space:nowrap;float:right; margin-top:8px; position:relative;}


/*通知公告*/
/*
.tzgg{ width:944px; height:26px; overflow:hidden; margin:0 auto;}
.tzgg .title{width:944px; height:26px; overflow:hidden; background:url(../images/cj/images/tongzhi0517.jpg) no-repeat}
.tzgg .roll  {float:right;width:800px; height:26px; margin-top:3px;}
.tzgg .title span{ height:26px; line-height:28px; padding-right:10px; float:right;}
.tzgg .tzgglist{ width:944px; height:86px; margin-top:3px;}
.tzgg .tzgglist li{ width:230px; height:86px; margin-left:8px; float:left;}
.tzgg .tzgglist li.first{ margin-left:0;}
*/

/*新通知公告20170817添加*/
.tzgg{background:#fff;float:left;width:336px; height:334px;margin:1px 0px 0px 0px;}
.tzgg .pro_title{width:336px; height:32px;background:url(../images/cj/images/tzgg.jpg) no-repeat;}
.tzgg .newslist{ width:auto; padding:8px 20px 0px 20px; height:310px; overflow:hidden; border:1px #aaccee solid; border-top:0px;}
.tzgg .newslist li{ text-align:left; line-height:25px; font-size:12px; background:url(../images/cj/images/icon.gif) center left no-repeat; text-indent:10px;}
.tzgg .newslist li span{ float:right;color:#000000}
.tzgg .newslist li a{ color:#000000;}
.tzgg .newslist li a:hover{ color:#6b2c09;text-decoration:underline; }

/*新产品与服务20170817添加*/
.cpyfw{ width:944px; height:286px; overflow:hidden; border:1px #aaccee solid; border-top:0px ;margin:0px 10px 0px 0px ;}
.cpyfw  .title{width:944px; height:32px; overflow:hidden; background:url(../images/cj/images/cpyfw0817.jpg) no-repeat}
.cpyfw  .imgroll{ width:944px; height:246px; padding:10px;}
.cpyfw  .imgroll ul { width:315px; height:244px; padding:1px;}
.cpyfw  .imgroll li { width:315px; height:244px; padding:1px;}



.zfzzk{ width:715px; float:left; }
.zfzzk .z_title{ width:715px; height:39px; overflow:hidden; background:url(../images/cj/images/bt_34.gif) no-repeat;}
.zfzzk .z_title h2{ float:left; height:39px; line-height:50px; font-size:16px; font-weight:bold; font-family:"Microsoft YaHei"; text-indent:50px;}
.zfzzk .z_title h2 a{ color:#44a7db;}
.zfzzk .z_title h2 a:hover{ text-decoration:none;}
.zfzzk .z_title span{ float:right; padding-right:40px; color:#FFFFFF; height:39px; line-height:39px; font-weight:bold;}
.zfzzk .z_title span a{ color:#FFFFFF}
.zfzzk .z_list{ width:683px; height:349px; border:1px #d6d6d6 solid; margin-top:3px; padding:10px 15px;overflow:hidden; }
.zfzzk .z_list .top10{ width:250px; float:left;}
.zfzzk .z_list .top10 .tt{ width:250px; height:23px; background:url(../images/cj/images/zkt_03.gif) no-repeat;}
.zfzzk .z_list .top10 .tl{ width:250px; height:280px; overflow:hidden; background:url(../images/cj/images/ztl_05.gif) no-repeat;}
.zfzzk .z_list .top10 .tl li{ width:250px; text-align:left; font-size:14px; height:35px; line-height:35px; text-indent:30px;*text-indent:15px;}
.zfzzk .z_list .top10 .z_chat{ width:250px; margin-top:5px;}
.zfzzk .z_list .z_acl{ width:420px; float:right;}
.zfzzk .z_list .z_acl .z_box{ width:420px; height:68px; padding-bottom:15px; overflow:hidden; border-bottom:1px #cdcdcd dotted; margin-bottom:8px;}
.zfzzk .z_list .z_acl .z_box .z_box_t{ width:31px; height:68px; overflow:hidden; float:left;}
.zfzzk .z_list .z_acl .z_box .z_box_l{ width:384px; text-align:left; float:right;}
.zfzzk .z_list .z_acl .z_box .z_box_l li{ float:left; width:188px; padding-right:4px; line-height:24px;}
.zfzzk .z_list .z_acl .z_box .z_box_l li.first{ width:384px; display:block; font-size:14px; font-weight:bold; text-align:center;}
.zfzzk .z_list .z_acl .z_box .z_box_l li a{ color:#444444;}
.zfzzk .z_list .z_acl .z_box .z_box_l li a:hover{ color:#ff6600;}
.hzgy{ width:255px; float:right;}
.hzgy .h_title{ width:255px; height:39px; background:url(../images/cj/images/hz_03.gif) no-repeat;}
.hzgy .h_title span{ float:right; height:39px; line-height:39px; padding-right:10px;}
.hzgy .h_title span a{ color:#FFFFFF;}
.hzgy .h_list{ width:243px; height:360px; padding:7px 5px 5px 5px;  border:1px #d6d6d6 solid;  text-align:left; overflow:hidden; }
.hzgy .h_list li{ width:243px; height:65px; padding-bottom:4px; margin-bottom:4px; float:left; overflow:hidden; border-bottom:1px #cdcdcd dotted; text-align:left;  }
.hzgy .h_list li .image{ width:73px; height:65px; overflow:hidden; float:left;}
.hzgy .h_list li .t{ width:164px; height:65px; float:right;}
.hzgy .h_list li .t span{ width:164px; text-align:left; line-height:24px; font-weight:bold;}
.hzgy .h_list li .t span a{ color:#0b6fba}
.hzgy .h_list li .t p{ clear:both; text-align:left; line-height:20px;}
.ykzj{ width:942px; height:26px; border:1px #d6d6d6 solid; background:url(../images/cj/images/yt_03.gif) no-repeat;}
.ykzj span{ float:right; height:26px; line-height:26px; padding-right:10px;}
.ykzj_l{ width:912px; height:116px; border:1px #d6d6d6 solid; border-top:0px; padding:5px 15px; overflow:hidden; }
.ykzj_l li{ width:235px; height:116px; overflow:hidden; float:left; margin-right:10px;}
.ykzj_l li .image{ width:80px; height:110px; padding:2px; border:1px #cccccc solid; float:left;}
.ykzj_l li .t{ width:145px; float:right; text-align:left; height:105px; overflow:hidden; padding-top:5px;}
.ykzj_l li .t span{ width:145px; font-weight:bold; text-align: left; }
.ykzj_l li .t span a:hover{ text-decoration:none;}
.ykzj_l li .t span strong{ color:#0099ff;  margin-right:10px;}
.ykzj_l li .t p{ text-align:left; line-height:21px; margin-top:3px;}
.ykzj_l li .t p a{ color:#FF0000}

/*未使用*/
.sqhd{ width:260px;  height:326px; overflow:hidden;float:right;}
.sqhd .hd_list{ width:260px; margin-top:3px;}
.sqhd .hd_list li{width:260px; line-height:23px; background:url(../images/cj/images/icon_07.jpg) center left no-repeat; text-align:left;  text-indent:15px; }
.sqhd .hd_list li span{ float:right}
.hfad{ width:980px; margin:0 auto;}


/*党群工作*/
.zhyb{width:336px; height:390px;float:left;overflow:hidden;border:1px #aaccee solid;}
.zhyb .zhybt{ width:336px; height:32px;background:url(../images/cj/images/dqgz0519.jpg) no-repeat;}
.zhyb .zhybl{ width:314px; height:333px; padding:10px;}
.zhyb .zhybl .zhyb_p_box{ width:315px; float:left; height:210px;}
.zhyb .zhybl .zhyb_p_box .zhyb_p_box_t{ width:320px; height:30px;background:url(../images/cj/images/pt_24.jpg) no-repeat;}
.zhyb .zhybl .zhyb_p_box .zhyb_p_box_t h2{ width:105px; height:30px;line-height:30px; float:left;margin-left:10px; font-size:15px; font-weight:bold; color:#317ea7;}
.zhyb .zhybl .zhyb_p_box .zhyb_p_box_t span{ float:right; height:30px; line-height:30px; padding-right:4px;}
.zhyb .zhybl .zhyb_p_box .zhyb_p_box_l{ width:325px; height:200px;}
.zhyb .zhybl .zhyb_p_box .zhyb_p_box_l li{text-align:left; line-height:30px;color:#000000}
.zhyb .zhybl .zhyb_p_box .zhyb_p_box_l li a{color:#000000;}
.zhyb .zhybl .zhyb_p_box .zhyb_p_box_l li a:hover{color:#6b2c09;text-decoration:underline;}
.zhyb .zhybl .zhyb_p_box .zhyb_p_box_l li.first{ width:124px; height:200px;border:1px #cccccc solid; padding:2px; float:left; margin-right:10px;*margin-right:0px;}

/*未使用*/
.tsks{ width:671px; height:333px; overflow:hidden; float:left;}
.tsks .ts_title{ width:671px; height:40px; overflow:hidden; background:url(../images/cj/images/tsks_03.jpg) no-repeat;}
.tsks .ts_list{ width:668px; height:272px; overflow:hidden; border:1px #aaccee solid; border-top:0px; padding:10px; overflow:hidden; }
.tsks .ts_list .ts_box{ width:222px; float:left;}
.tsks .ts_list .ts_box .ts_box_t{ width:222px; height:24px; line-height:24px; overflow:hidden; background:url(../images/cj/images/tst_07.jpg) no-repeat;}
.tsks .ts_list .ts_box .ts_box_t h2{ font-size:12px; font-weight:bold; text-align:left; text-indent:15px; float:left;}
.tsks .ts_list .ts_box .ts_box_t h2 a{ color:#00699e}
.tsks .ts_list .ts_box .ts_box_hotnews{ width:222px; height:90px; overflow:hidden;}
.tsks .ts_list .ts_box .ts_box_fl{ width:222px; height:32px; line-height:32px; border-bottom:1px #dddddd solid; color:#bfcbff}
.tsks .ts_list .ts_box .ts_box_fl a{ color:#0b6fba;}
.tsks .ts_list .ts_box .ts_box_mnews{ width:222px; margin-top:6px; text-align:left;}
.tsks .ts_list .ts_box .ts_box_mnews li{ width:222px; line-height:24px; float:left; text-align:left; background:url(../images/cj/images/icon_11.jpg) center left no-repeat; text-indent:10px;}

.zthd{ width:260px; height:335;float:right;border:1px #aaccee solid;}
.zthd .yg_title{ width:260px; height:32px; overflow:hidden; background:url(../images/cj/images/zthd0519.jpg) no-repeat;}
.zthd .jzlist{ width:236px;height:242px;padding:1px 1px 1px 11px;  }
.zthd .jzlist .btngroup{ width:236px;}
.zthd .jzlist .btngroup li{ width:200px; float:left; margin-top:5px;}
.zthd .jzlist .btngroup li.l { float:left;}
.zthd .jzlist .btngroup li.r{ float:right;}

.hdjl{ width:260px; height:390px;float:right;overflow:hidden;border:1px #aaccee solid;}
.hdjl .rd_title{ width:260px; height:32px; overflow:hidden; background:url(../images/cj/images/hdjl0519.jpg) no-repeat;}
.hdjl .jzlist{ width:236px;height:242px;padding:16px 11px 11px 11px; }
.hdjl .jzlist .btngroup{ width:236px;}f
.hdjl .jzlist .btngroup li{ width:222px; float:left; margin-top:5px;}
.hdjl .jzlist .btngroup li.l { float:left;}
.hdjl .jzlist .btngroup li.r{ float:right;}

.ask_box{ width:260px;}
.ask_box .ask_box_tit{ width:260px; height:71px; background:url(../images/cj/images/ask_22.jpg) no-repeat;}
.ask_box .ask_box_list{ width:248px; height:127px; overflow:hidden; border:1px #aaccee solid;border-top:0px; padding:4px 5px 5px 5px;* padding:1px 5px 5px 5px; text-align:left;}

/*未使用*/
.yyhj{ width:958px; height:121px; overflow:hidden; border:#aaccee 1px solid; padding:10px;}
.yyhj .ltab{ width:82px; float:left;}
.yyhj .ltab li{ width:82px; height:35px; margin-bottom:8px; line-height:35px;}
.yyhj .ltab li a{ width:82px; height:35px; display:block; background:url(../images/cj/images/ltabb_29.jpg) no-repeat;text-align:left; text-indent:12px; color:#085ebe;}
.yyhj .ltab li a:hover{background:url(../images/cj/images/ltabh_29.jpg) no-repeat; text-decoration:none;color:#FFF;font-weight:bold;}
.yyhj .ltab li.curr{width:82px; height:35px;}
.yyhj .ltab li.curr a{ width:82px; height:35px; display:block; background:url(../images/cj/images/ltabh_29.jpg) no-repeat;text-align:left; text-indent:12px; color:#FFF; font-weight:bold;}
.yyhj .llist{ width:870px; float:right; height:121px; overflow:hidden; }
.yyhj .llist .llist_l{ width:25px; height:121px; overflow:hidden; background:url(../images/cj/images/sl_29.jpg) center left no-repeat; float:left;}
.yyhj .llist .llist_m{ width:800px; height:121px; padding:0px 10px; float:left;}
.yyhj .llist .llist_m li{ float:left; margin-right:10px; margin-left:10px;}
.yyhj .llist .llist_m li .image{ border:1px #bfc0bf solid; width:137px; height:100px; display:block;}
.yyhj .llist .llist_m li .t{ line-height:24px; width:137px; text-align:center;display:block;}
.yyhj .llist .llist_r{width:25px; height:121px; overflow:hidden; background:url(../images/cj/images/sr_29.jpg) center left no-repeat; float:right;}
.link_t{ width:980px; height:33px; background:url(../images/cj/images/linkt_10.jpg) no-repeat;}
.link_l{ width:958px; height:45px; overflow:hidden; border:1px #d2e6f1 solid; text-align:left; padding:5px 10px;}
.link_l a{ margin-right:8px;}

.uptop{ position:fixed;_position:absolute;width:20px;height:78px; cursor:pointer;}
.location{ width:980px; height:23px; line-height:23px; overflow:hidden; text-align:left;}
.ilist{ width:708px; border:1px #aaccee solid; }
.ilist .cjContent{ width:688px; padding:10px;}
.ilist .cjContent h1{ font-size:21px; font-weight:bold; height:30px; line-height:30px;}
.ilist .cjContent .info{ width:590px; height:40px; line-height:40px; overflow:hidden; margin-top:10px; border-top:1px #dddddd solid;}
.ilist .cjContent .ContentAll{ text-align:left; color:#424242; font-size:14px; overflow:hidden; width:688px;}
.ilist .cjContent .ContentAll p{ line-height:24px; margin-bottom:12px; text-indent:2em;font-size:14px;}
.ilist .cjContent .yygh{  border-top:1px #dddddd dashed; width:690px; padding-top:10px;}
.ilist .cjContent .yygh .tips{ text-align:left; width:690px; height:50px; overflow:hidden;line-height:24px; font-size:14px; color:#fb5701; font-weight:700; }
.ilist .cjContent .yygh .ybtn{ width:690px; padding-top:12px; text-align:center;}
.ilist .cjContent .yygh .ybtn a{ margin-left:8px; margin-right:8px;}
.ilist .cjContent .tags{ width:690px; height:30px; line-height:30px; margin-top:10px;  border-top:1px #aaccee solid; text-align:left; text-indent:4px;}
.ilist .cjContent .share{ width:690px; text-align:left;}
.ilist .cjContent .xgwz{width:690px; height:130px; margin-top:10px; padding-top:8px;  border-top:1px #aaccee solid; text-align:left; }
.ilist .cjContent .xgwz .xg_title{ width:690px; height:30px; line-height:30px; overflow:hidden;}
.ilist .cjContent .xgwz .xg_title h3{ font-size:14px;height:30px; line-height:30px; text-align:left;}
.ilist .cjContent .xgwz .xg_title h3 a{ font-weight:bold; color:#ff0000}
.ilist .cjContent .xgwz .xg_list{ width:690px; height:100px; overflow:hidden;}
.ilist .cjContent .xgwz .xg_list li{ float:left; width:340px; height:30px; line-height:30px; font-size:14px; border-bottom:1px #dddddd dashed;}
.ilist .cjContent .pan{ width:690px; height:30px; line-height:30px; font-size:14px;}
.ilist .cjContent .pan .p{ float:left;}
.ilist .cjContent .pan .n{ float:right;}

/*未使用*/
.ilist .aList{ padding-top:20px; width:680px; background:url(../images/cj/images/alistbg.jpg) 0 0 repeat-x; padding-left:14px; padding-right:14px;}
.ilist .aList li{ width:680px; height:102px; overflow:hidden; margin-top:10px; border-bottom:1px dashed #dddddd}
.ilist .aList li .title{ width:680px; clear:both;}
.ilist .aList li .title h2{ float:left; font-size:14px; font-weight:bold;}
.ilist .aList li.hot .title h2{ background:url(../images/cj/images/tj.gif) center left no-repeat; text-indent:20px;}
.ilist .aList li .title h2 a{ color:#0b6fba;}
.ilist .aList li .title h2 a:hover{ color:#0b6fba;}
.ilist .aList li .title span{ float:right; font-size:12px; color:#555555;}
.ilist .aList li .intro{ clear:both; line-height:21px; color:#808080;  text-align:left; text-indent:2em; margin-top:10px;}
.ilist .aList li .intro a{color:#0b6fba;}
.ilist .aList li .intro a:hover{ color:#0b6fba;}
.ilist .aList li .info_tag{ margin-top:5px; width:680px; height:26px; line-height:28px; background:url(../images/cj/images/Icon_09.jpg) center left no-repeat; text-align:left; text-indent:20px; text-align:left;}
.ilist .aList li .info_tag a{ color:#808080}
.ilist .aList li .info_tag a:hover{ color:#0b6fba}
.ilist .aList .cbox{ width:680px; height:187px; border-bottom:#aaccee 1px solid; margin-bottom:10px;}
.ilist .aList .cbox .image{ width:120px; height:165px; overflow:hidden; border:1px #dddddd solid; padding:2px; float:left;}
.ilist .aList .cbox .info{ float:right; width:540px; height:169px; overflow:hidden; text-align:left; }
.ilist .aList .cbox .info .info_title{ width:540px; }
.ilist .aList .cbox .info .info_title span{ width:540px; height:24px; color:#FF0000; overflow:hidden; display:block;}
.ilist .aList .cbox .info .info_title span strong{ font-size:16px;   margin-right:10px;}
.ilist .aList .cbox .info .info_title span strong a{color:#087dcf;}
.ilist .aList .cbox .info .info_title p{ text-align:left; line-height:21px; color:#555555; font-size:14px;}
.ilist .aList .cbox .info .info_title p.zx{ margin-top:8px;}

.ilist .aList .tbox{ width:680px; height:122px; border-bottom:#aaccee 1px solid; margin-bottom:10px;}
.ilist .aList .tbox .image{ width:137px; height:100px; overflow:hidden; border:1px #dddddd solid; padding:2px; float:left;}
.ilist .aList .tbox .info{ float:right; width:527px; height:104px; overflow:hidden; text-align:left; }
.ilist .aList .tbox .info .info_title{ width:527px; }
.ilist .aList .tbox .info .info_title span{ width:527px; height:24px; color:#FF0000; overflow:hidden; display:block;}
.ilist .aList .tbox .info .info_title span strong{ font-size:16px;   margin-right:10px;}
.ilist .aList .tbox .info .info_title span strong a{color:#087dcf;}
.ilist .aList .tbox .info .info_title p{ text-align:left; line-height:21px; color:#555555; font-size:14px;}
.ilist .aList .tbox .info .info_title p.zx{ margin-top:8px;}


.ilist .slist{padding-top:20px; width:680px; background:url(../images/cj/images/alistbg.jpg) 0 0 repeat-x;padding-right:14px;}
.ilist .slist li{ width:680px; height:102px; overflow:hidden; margin-top:10px; border-bottom:1px dashed #dddddd}
.ilist .slist li .title{ width:680px; clear:both;}
.ilist .slist li .title h2{ float:left; font-size:14px; font-weight:bold;}
.ilist .slist li .title h2 a{ color:#0b6fba;}
.ilist .slist li .title h2 a:hover{ color:#0b6fba;}
.ilist .slist li .intro{clear:both; line-height:21px; color:#808080;  text-align:left; text-indent:2em; margin-top:10px;}
.ilist .slist li .intro a{color:#0b6fba;}
.ilist .slist li .intro a:hover{ color:#0b6fba;}
.ilist .slist li .info_tag{margin-top:5px; width:680px; height:26px; line-height:28px; background:url(../images/cj/images/Icon_09.jpg) center left no-repeat; text-align:left; text-indent:20px; text-align:left;}
.ilist .slist li .info_tag a{ color:#808080}
.ilist .slist li .info_tag a:hover{ color:#0b6fba}


.ryy{ width:250px; background:#d9ebf7; padding:5px;}
.ryy .rad{ width:250px;}
.ryy .yyr{ width:250px; height:74px; overflow:hidden; margin-top:5px; background:url(../images/cj/images/yyrs_b.gif) no-repeat;}
.ryy .yyr .rs{ float:left;line-height:20px; margin-left:100px; margin-top:45px; color:#FF0000; font-weight:bold}
.ryy .yybtn{ margin-top:5px;}
.ryy .yybtn a{ *margin-left:4px; *margin-right:4px;}

/*未使用*/
.huodong {width: 258px;}
.huodong .hd_t{ width:258px; height:30px; line-height:30px; border:1px #aaccee solid;background:url(../images/cj/images/r_t_b.gif) repeat-x;}
.huodong .hd_t h2{ float:left; font-size:14px; font-weight:bold; color:#0b6fba; text-align:left; text-indent:10px;}
.huodong .hd_t span{ float:right; height:30px; line-height:30px; padding-right:10px;}
.huodong .hd_l{width:258px; height:266px; overflow:hidden;border:1px #aaccee solid; border-top:0px; text-align:left;}
.huodong .hd_l dt{ background:url(../images/cj/images/icon3.jpg) no-repeat 0px center; padding-left:12px; margin:0 10px;  line-height:32px;}
.huodong .hd_l dd img{ display:block;}
.huodong .hd_l dt.zta { color:#c30000; }
.huodong .hd_l dt.zta A:link {color:#c30000}
.huodong .hd_l dt.ztb {color:#000000;  border-bottom:1px solid #d6e6f2;}

.rask{width:260px;}
.rask .ask_t{ width:258px; height:30px; line-height:30px; border:1px #aaccee solid;background:url(../images/cj/images/r_t_b.gif) repeat-x;}
.rask .ask_t h2{ float:left; font-size:14px; font-weight:bold; color:#0b6fba; text-align:left; text-indent:10px;}
.rask .ask_l{width:248px; height:276px; overflow:hidden;border:1px #aaccee solid; border-top:0px; text-align:left; padding:5px;}
.rask .ask_l li{ float:left; width:248px; height:70px; overflow:hidden; border-bottom:1px #dddddd dashed;}
.rask .ask_l li .q{ height:24px; line-height:24px; font-size:14px;}
.rask .ask_l li .q strong{ color:#FF0000;}
.rask .ask_l li .a{line-height:21px; color:#666666}
.rask .ask_l li .a strong{ color:#0b6fba;font-size:14px;}

/*未使用*/
.r_menu{width:260px;}
.r_menu .r_menu_t{ width:258px; height:30px; line-height:30px; border:1px #aaccee solid;background:url(../images/cj/images/r_t_b.gif) repeat-x; text-align:center}
.r_menu .r_menu_t h2{ float:left; font-size:14px; font-weight:bold; color:#0b6fba; text-align:left; text-indent:10px;}
.r_menu .r_menu_l{width:258px;  overflow:hidden;border:1px #aaccee solid; border-top:0px; text-align:left; padding:0px;}
.r_menu .r_menu_l li{ float:left; width:258px; height:37px;  }
.r_menu .r_menu_l li a{float:left; width:258px;  height:36px; color:#0b6fba;display:block; line-height:37px; font-size:14px; text-indent:50px; border-bottom:1px #0b6fba solid;font-weight:bold;}
.r_menu .r_menu_l li a:hover{ float:left; width:258px; height:36px; text-decoration:none; background:url(../images/cj/images/ahover.gif) no-repeat; display:block; line-height:37px; font-size:14px; font-weight:bold; text-indent:50px; border-bottom:1px #0b6fba solid;}
.r_menu .r_menu_l li.curr a{float:left; width:258px; height:36px;  background:url(../images/cj/images/ahover.gif) no-repeat; display:block; line-height:37px; font-size:14px; font-weight:bold; text-indent:50px; border-bottom:1px #0b6fba solid;}


.hotred{ color:#FF0000;}


.rnews{ width:260px;}
.rnews .rnews_t{ width:258px; height:30px; line-height:30px; border:1px #aaccee solid; background:url(../images/cj/images/r_t_b.gif) repeat-x;}
.rnews .rnews_t h2{ float:left; font-size:14px; font-weight:bold; color:#0b6fba; text-align:left; text-indent:10px;}
.rnews .rnews_t span{ float:right; height:30px; line-height:30px; padding-right:10px;}
.rnews .rnews_l{ width:248px; height:290px; overflow:hidden;border:1px #aaccee solid; border-top:0px; padding:5px;}
.rnews .rnews_l li{ float: left; width:120px; height:97px; overflow:hidden; padding-left:2px; padding-right:2px;}
.rnews .rnews_l li .image{ width:118px; height:75px; border:1px #dddddd solid;}
.rnews .rnews_l li .t{ width:120px; height:20px; line-height:20px;}
.rnews .rnews_l .red{ color:#e95d00; font-size:14px; font-weight:bold;}

.pagelist {height:26px;width:100%;border:0;display:block;text-align:center;font-size:14px;color:#666; padding-top:15px; overflow:hidden; clear:both; padding-bottom:9px;}
.pagelist em{padding:2px 5px; line-height:26px; text-align:left; color:#000;}
.pagelist a{font-size:12px;padding:4px 5px 3px; line-height:26px; text-align:left; color:#000;border:1px solid #ccc;text-decoration:none; margin:0 2px;blr:expression(this.onFocus=this.blur());outline:none;}
.pagelist a:hover{color:#666;/*border:1px solid #666;*/text-decoration:none;}
.pagelist a:focus{-moz-outline-style: none;}
.pagelist span{padding:5px 6px 4px; border:none; line-height:26px; text-align:left; color:#fff;background:#666;margin:1px 2px; font-size:12px}
.pagelist .prev{background:url(../images/cj/images/page.gif) no-repeat 0 -50px; height:22px; border:none; padding:5px 12px 4px 18px;}
.pagelist .next{background:url(../images/cj/images/page.gif) no-repeat 0 0; height:22px; border:none; padding:5px 18px 4px 12px;}
.pagelist span.prev{ color:#000000;}
.pagelist span.next{ color:#000000;}
.pagelist a:hover.prev {border:none; background-position:0 -75px;}
.pagelist a:hover.next {border:none;}

#comments{font-size:12px; text-align:left;}
.commentlist li{clear:both;overflow:hidden;display:inline-block;margin:10px 0 2px;}
.comment_body{display:inline-block;background:transparent url("../images/cj/images/bg_comment-btm.png") no-repeat scroll right bottom;}
.comment_meta{float:left;width:100px;text-align:center;}
.comment_meta span{display:block;margin-top:3px;word-break:break-all;}
.comment_content{float:right;width:545px;background:transparent url("../images/cj/images/bg_comment-top.png") no-repeat scroll right top;padding:10px 10px 10px 30px;}
.comment_content p{overflow:hidden;margin:0;padding:0; line-height:18px;}
.comm_meta_div{margin-top:5px;color:#c6c6c6;}
.commentmetadata{display:none;color:#aeaeae;}
.awaiting-moderation{width:100%;background:#1aa1ff;display:inline-block;text-align:center;color:#f5fafe;padding:2px 0;}
#respond{overflow:hidden;clear:both;width:100%;background:#f5fafe;line-height:25px;margin-top:10px;padding:0;}
#respond-head,#respond-foot{height:10px;width:100%;display:block;background:#fff url("../images/cj/images/bg_comment.png") no-repeat;}
#respond-head{height:20px;background-position:0 -10px;}
#respond-contain{width:662px;overflow:hidden;border-left:1px solid #d2e8fa;border-right:1px solid #d2e8fa;padding:0 0 0 20px;}
#comment{height:125px;font-size:14px;padding:10px;}
#commentform .comment_btn{clear:both;display:block;text-align:right;padding:10px 115px 0 0;}
.comment-set-avatar{float:left;width:115px;text-align:center;padding:25px 0 0;}
#set-avatar{display:block;border:1px solid #d2e8fa;width:64px;height:64px;background:url("../images/cj/images/set-avatar.png");margin:0 auto;}
#set-avatar a{display:block;width:64px;height:64px;}
#cmtswitcher{background:#fff;padding:5px 10px 0 0;}
#cmtswitcher a{outline:none;hide-focus:expression(this.hidefocus=true);}
#cmtswitcher a.tab,#cmtswitcher a.curtab{margin-bottom:-1px;display:inline-block;float:right;color:#555;text-decoration:none;padding:5px 10px;}
#cmtswitcher a.tab{border:1px solid #fff;border-bottom-color:#ccc;}
#cmtswitcher a.curtab{color:#2173af;border:1px solid #ccc;border-bottom-color:#fff;}
#comment_head,#comment_foot{font-weight:700;padding-top:5px;border-top:1px solid #ccc;text-align:center;}
#comment_foot{margin:10px 0 0;}
#thetrackbacks{border-top:1px solid #ccc;display:none;}
#thetrackbacks li{margin-top:15px;}
.trackback{border-top:1px solid #ccc;color:#999;padding:10px 0 0;}
.tbcontent p{margin:0;padding:5px 0 0 20px;}
.commentnavi{overflow:hidden;margin:10px 0 0 115px;}
.commentnavi-icon{width:17px;height:20px;background:url("../images/cj/images/x.gif") no-repeat scroll -47px -342px;display:block;float:left;}
.commentnavi a,.commentpager span{border-right:solid 1px #dedede;font-size:11px;display:block;float:left;margin:0;padding:3px 6px;}
.commentpager .next,.commentpager .prev{border:0;}
.commentnavi a{color:#5facee;text-decoration:none;}
.children{padding-left:100px; text-align:left;}
.children li{display:inline-block;margin-top:5px;}
.children .comment_meta{background:url("../images/cj/images/bg_comment.png") no-repeat scroll 15px -10px;*background:url("../images/cj/images/bg_comment.png") no-repeat scroll 18px -10px;padding:20px 0 ; float:left;}
.children .comment_content{width:475px;background:url("../images/cj/images/bg_comment.png") no-repeat scroll right -10px;padding:20px 10px 10px 0; float:right;}
.children .awaiting-moderation{width:470px;}
#cancel-comment-reply a{color:red;}
#comment_head span,.comment_meta a,.author-comment{color:#2173af;}
.comment_meta a:hover,.tbmeta a{color:#0086e3;}
.tbmeta a:hover,.commentnavi a:hover,#cancel-comment-reply a:hover{text-decoration:underline;}


/*未使用*/
h2.NodeName{height:80px;line-height:50px;width:95%; color:#1B453B;margin:5px auto 5px auto; font: 18px  '微软雅黑'; _font-weight:bold;background:url(../images/cj/images/icon-1.png) no-repeat 10px 8px;  }
h2.NodeName span{display:inline-block;width:200px;height:30px;margin:15px 0 10px 65px;text-align:left;  }
h2.NodeName span a{color:#1B453B;}
#Map{}
.MapNav{width:90%;margin:0px auto; text-align:left;}
.MapNav li{margin-top:10px;text-align:left; height:32px; line-height:32px; border-bottom:1px #dddddd dashed;}
.MapNav li strong{ font-size:14px;background:url(../images/cj/images/icon-3.gif) no-repeat 0px 5px; padding-left:15px;font-weight:bold; }
.MapNav li strong a{color:#105B49; margin-right:0px;}
.MapNav li a{ color:#424242; margin-right:10px;}

.zhyb_t{ width:350px; height:39px; overflow:hidden; background:url(../images/cj/images/bt_34.gif) no-repeat;}
.zhyb_t h2{ font-size:16px;font-weight:bold; color:#008ecc; float:left; width:186px; height:39px; line-height:45px; margin-left:10px;}
.zhyb_t span{ width:480px;  float:right; height:39px; line-height:39px;  display:block; text-align:left; color:#FFFFFF; font-size:14px;}
.zhyb_t span a{ color:#FFFFFF;}

.xwdt_t{ width:710px; height:39px; overflow:hidden; background:url(../images/cj/images/pt.gif) no-repeat;}
.xwdt_t h2{ font-size:14px;font-weight:bold; color:#ffffff; float:left; width:86px; height:33px; line-height:33px; margin-left:10px;}
.xwdt_t span{ width:580px;  float:right; height:33px; line-height:33px; background:url(../images/cj/images/pt.gif) right 0 no-repeat; display:block; text-align:left; color:#008ecc; font-size:14px;}
.xwdt_t span a{ color:#008ecc;}

/*未使用*/
.tpbox{ width:350px; overflow:hidden; float:left; margin-bottom:9px;}
.tpbox .tpbox_t{ width:350px; height:33px; line-height:33px; background:url(../images/cj/images/pt.gif) no-repeat;}
.tpbox .tpbox_t h2{ width:86px; height:33px; line-height:33px; margin-left:10px; color:#FFF; float:left; font-size:14px;}
.tpbox .tpbox_t h2 a{ color:#fff; text-decoration:none;}
.tpbox .tpbox_t span{ width:90px; height:33px; display:block; line-height:33px; float:right; text-align:right; background:url(../images/cj/images/pt.gif) right 0 no-repeat; padding-right:10px;}
.tpbox .tpbox_t span a{ color:#008ecc}
.tpbox .tpbox_l{ width:338px; height:272px; overflow:hidden; border:1px #d3e5f0 solid; text-align:left; border-top:0px; padding:10px 5px;}
.tpbox .tpbox_l .firstbox{ width:338px; height:110px; overflow:hidden; border-bottom:1px #dddddd dashed; padding-bottom:15px;}
.tpbox .tpbox_l .firstbox .img_t{ width:124px; height:110px; overflow:hidden; border:1px #dddddd solid;  padding:1px; float:left;}
.tpbox .tpbox_l .firstbox .infos{ width:200px; height:110px; float:right; overflow:hidden;}
.tpbox .tpbox_l .firstbox .infos .infost{ text-align:left; width:200px; font-size:12px; font-weight:bold; height:21px; line-height:21px;}
.tpbox .tpbox_l .firstbox .infos .bnz_ts_i{margin-top:5px; color:#565656; line-height:21px; text-align:left;}
.tpbox .tpbox_l .firstbox .infos .bnz_ts_i a{ color:#565656}
.tpbox .tpbox_l .ortherlist{ width:338px; height:165px; overflow:hidden; margin-top:5px;}
.tpbox .tpbox_l .ortherlist li{ line-height:21px; text-align:left; width:316px; padding:0px; margin-left:6px; margin-right:6px; background:url(../images/cj/images/icon1.gif) center left no-repeat; text-indent:10px;}
.tpbox .tpbox_l .ortherlist li span{ float:right;}

.bnzad{ width:710px; overflow:hidden;}

.channel_lp{ width:710px;}
.channel_lp .rdtj_box{ width:238px; height:176px; overflow:hidden; float:left;border:1px #d3e5f0 solid; }
.channel_lp .rdtj_box .rdtj_box_t{ width:238px; height:30px; overflow:hidden; background:url(../images/cj/images/r_t_b.gif) repeat-x; line-height:30px; text-align:left; text-indent:10px; font-size:14px; color:#008ecc}
.channel_lp .rdtj_box .rdtj_box_l{width:218px;border-top:1px #d3e5f0 solid; padding:5px 10px;}
.channel_lp .rdtj_box .rdtj_box_l li{line-height:21px; text-align:left; width:218px; padding:0px; float:left; background:url(../images/cj/images/icon1.gif) center left no-repeat; text-indent:10px;}
.channel_lp .zxjs_box{ width:460px; height:176px; overflow:hidden; float:right;border:1px #d3e5f0 solid;}
.channel_lp .zxjs_box .zxjs_box_t{ width:width:460px;height:30px; overflow:hidden; background:url(../images/cj/images/r_t_b.gif) repeat-x; line-height:30px; text-align:left; text-indent:10px; font-size:14px;  color:#008ecc}
.channel_lp .zxjs_box .zxjs_box_t h2{border-left:3px #008ecc solid; font-size:14px; font-weight:bold;}
.channel_lp .zxjs_box .zxjs_box_l{width:440px;border-top:1px #d3e5f0 solid; padding:5px 10px;}
.channel_lp .zxjs_box .zxjs_box_l .image{ width:160px; height:125px; overflow:hidden; float:left; border:1px #dddddd solid; padding:2px; margin-top:3px;}
.channel_lp .zxjs_box .zxjs_box_l .infos{ width:264px; float:right; height:125px; overflow:hidden;}
.channel_lp .zxjs_box .zxjs_box_l .infos .infost{ width:264px; height:25px; line-height:25px; text-align:left; font-weight:bold; font-size:14px;}
.channel_lp .zxjs_box .zxjs_box_l .infos .infosi{ width:264px; margin-top:5px; color:#565656; line-height:21px; text-align:left;}
.channel_lp .zxjs_box .zxjs_box_l .infos .infosi a{ color:#565656}

.channel_list{ width:688px; overflow:hidden; margin:6px;}
.channel_list .zhyb_p_box{ width:332px; height:168px; float:left; margin-left:6px; margin-right:6px;}
.channel_list .zhyb_p_box .zhyb_p_box_t{ width:332px; height:30px; overflow:hidden; background:url(../images/cj/images/pt_24.jpg) no-repeat;}
.channel_list .zhyb_p_box .zhyb_p_box_t h2{ width:105px;  height:32px; line-height:32px; float:left; margin-left:10px; font-size:14px; font-weight:bold; color:#317ea7;}
.channel_list .zhyb_p_box .zhyb_p_box_t h2 a{ color:#008ecc}
.channel_list .zhyb_p_box .zhyb_p_box_t span{ float:right; height:32px; line-height:32px; padding-right:4px;}
.channel_list .zhyb_p_box .zhyb_p_box_l{ width:332px; height:118px; overflow:hidden; padding:10px 0px;}
.channel_list .zhyb_p_box .zhyb_p_box_l li{ text-align:left; line-height:24px;}
.channel_list .zhyb_p_box .zhyb_p_box_l li.first{ width:124px; height:110px; overflow:hidden; border:1px #cccccc solid; padding:2px; float:left; margin-right:10px;*margin-right:0px;}
.channel_allist{ width:346px; overflow:hidden; float:right; margin:6px;}
.channel_allist .hzgy_box{ width:346px;}
.channel_allist .hzgy_box .hzgy_box_t{ width:346px; height:32px; line-height:32px; overflow:hidden; text-align:left; text-indent:10px; font-size:14px; font-weight:bold; background:#d3e5f0; color:#008ecc}
.channel_allist .hzgy_box .hzgy_box_l{ width:346px; margin-top:4px;}
.channel_allist .hzgy_box .hzgy_box_l li{ width:326px; float:left; text-align:left; height:71px; overflow:hidden; margin-bottom:5px; padding:5px ;}
.channel_allist .hzgy_box .hzgy_box_l li.ishui{ background:#f9f9f9}
.channel_allist .hzgy_box .hzgy_box_l li .infost{ font-size:14px; text-align:left; line-height:32px; font-weight:bold;}
.channel_allist .hzgy_box .hzgy_box_l li .infosi{ font-size:12px; text-align:left; line-height:21px; color:#565656;}
.channel_allist .hzgy_box .hzgy_box_l li .infosi a{color:#565656;}

.channel_lp .z_list{ width:677px; height:319px; border:1px #d6d6d6 solid; padding:10px 15px;overflow:hidden; }
.channel_lp .z_list .top10{ width:250px; float:left;}
.channel_lp .z_list .top10 .tl{ width:250px; height:280px; overflow:hidden;position:relative; }
.channel_lp .z_list .top10 .tl li{ width:250px; text-align:left; font-size:14px; height:35px; line-height:35px; text-indent:30px;*text-indent:15px;}
.channel_lp .z_list .top10 .z_chat{ width:250px; margin-top:5px;}
.channel_lp .z_list .z_acl{ width:420px; float:right;}
.channel_lp .z_list .z_acl .z_box_titles{ width:420px; height:20px; text-align:left; color:#317ea7; font-size:14px; font-weight:bold; line-height:20px; background:url(../images/cj/images/cashier-bg1_03.gif) center left no-repeat; text-indent:15px; border-bottom:1px #317ea7 solid; margin-bottom:20px;}
.channel_lp .z_list .z_acl .z_box{ width:420px; height:68px; padding-bottom:20px; overflow:hidden; border-bottom:1px #cdcdcd dotted; margin-bottom:12px;}
.channel_lp .z_list .z_acl .z_box .z_box_t{ width:31px; height:68px; overflow:hidden; float:left;}
.channel_lp .z_list .z_acl .z_box .z_box_l{ width:384px; text-align:left; float:right;}
.channel_lp .z_list .z_acl .z_box .z_box_l li{ float:left; width:188px; padding-right:4px; line-height:24px;}
.channel_lp .z_list .z_acl .z_box .z_box_l li.first{ width:384px; display:block; font-size:14px; font-weight:bold; text-align:center;}
.channel_lp .z_list .z_acl .z_box .z_box_l li a{ color:#444444;}
.channel_lp .z_list .z_acl .z_box .z_box_l li a:hover{ color:#ff6600;}
.channel_lp .z_list .z_acl .nobor{ border:0px;}
.channel_lp .jszs_t{ width:710px; height:39px; overflow:hidden; background:url(../images/cj/images/bt_34.gif) no-repeat;}
.channel_lp .jszs_t h2{ font-size:16px;font-weight:bold; color:#008ecc; float:left; width:186px; height:39px; line-height:45px; margin-left:10px;}
.channel_lp .tpbox{width:350px; overflow:hidden; float:left; margin-bottom:6px;}
.channel_lp .tpbox .tpbox_l{ width:338px; height:209px; overflow:hidden; border:1px #d3e5f0 solid; text-align:left; border-top:0px; padding:10px 5px;}
.channel_lp .tpbox .tpbox_l .ortherlists{ width:338px; height:105px;  overflow:hidden; margin-top:5px;}
.channel_lp .tpbox .tpbox_l .ortherlists li{ line-height:21px; text-align:left; width:316px; padding:0px; margin-left:6px; margin-right:6px; background:url(../images/cj/images/icon1.gif) center left no-repeat; text-indent:10px;}
.channel_lp .tpbox .tpbox_l .ortherlists li span{ float:right;}


.channel_lp .jszlbtn{ width:710px; overflow:hidden;}
.channel_lp .jszlbtn .jszlbtn_t{ width:710px; height:40px; overflow:hidden; background:url(../images/cj/images/zfzzl_03.gif) no-repeat;}
.channel_lp .jszlbtn .jszlbtn_l{ width:698px; height:132px; overflow:hidden; padding:10px 5px; border:1px #aaccee solid; border-top:0px;}
.channel_lp .jszlbtn .jszlbtn_l li{ width:110px; height:56px; overflow:hidden; float:left;  font-weight:bold; margin-left:30px; margin-right:30px; margin-bottom:15px; }
.channel_lp .zfzjj_t{  width:708px; height:30px; line-height:30px; border:1px #aaccee solid; background:url(../images/cj/images/r_t_b.gif) repeat-x;font-size:14px; font-weight:bold; color:#0b6fba; text-align:left; text-indent:10px;}
.channel_lp .zfzjj_l{width:708px;border:1px #aaccee solid; border-top:0px; height:275px; overflow:hidden;}
.channel_lp .zfzjj_l .zfzjj_l_info{ width:688px; height:60px; overflow:hidden; text-align:left; line-height:20px; padding:10px;}
.channel_lp .zfzjj_l .firstact{ width:708px;}
.channel_lp .zfzjj_l .firstact .firstacttit{width:688px; padding:0px 10px; height:30px; overflow:hidden; text-align:left;font-size:14px;  font-weight:bold; }
.channel_lp .zfzjj_l .firstact .firstactlist{width:688px; line-height:20px; overflow:hidden; text-align:left;font-size:12px;  }
.channel_lp .zfzjj_l .firstact a{color:#ff6600;}
.channel_lp .shgy { width:710px;}
.channel_lp .shgy .shgy_t{ width:708px; height:30px; line-height:30px; border:1px #aaccee solid; background:url(../images/cj/images/r_t_b.gif) repeat-x;font-size:14px; font-weight:bold; color:#0b6fba; text-align:left; text-indent:10px;}
.channel_lp .shgy .shgy_l{width:688px;border:1px #aaccee solid; border-top:0px; height:130px; overflow:hidden; padding:10px;}
.channel_lp .shgy .shgy_l li{ width:124px; height:140px; margin-left:6px; margin-right:6px; float:left;}
.channel_lp .shgy .shgy_l li .image{ width:124px; height:110px; overflow:hidden; border:1px #008ecc solid; padding:1px;}
.channel_lp .shgy .shgy_l li .t{ width:126px; height:24px; line-height:24px; overflow:hidden; text-align:center;}

.LeftContents{ width:360px; float:left; text-align:left;}
.RightContents{ width:570px; float:right; text-align:left; font-size:14px; }
.RightContents p{ margin-bottom:5px;line-height:21px;}
.anquanjc{ width:520px; float:left;}
.anquanjc .aqjc_t{ width:520px; height:82px; overflow:hidden; background:url(../images/cj/images/18-2_02.jpg) no-repeat;}
.anquanjc .aqjc_l{ width:520px; margin-top:10px;}
.sqxz_yuyue{ width:420px; float:right;}

.sqxz_yuyue .sqxz_yuyue_t{ width:420px; height:35px; overflow:hidden; background:url(../images/cj/images/index_03.gif) no-repeat; text-align:left; line-height:35px; text-indent:15px; font-size:14px; color:#FFFFFF;}
.sqxz_yuyue .sqxz_yuyue_l{ line-height:20px; text-align:left;}